

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 23px 0px 71px 39px;padding: 0px;border: none;width: 921px;height: 626px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:873px;height:626px;}
#page_1 #p1dimg1 #p1img1 {width:873px;height:626px;}




#page_2 {position:relative; overflow: hidden;margin: 2px 0px 71px 30px;padding: 0px;border: none;width: 930px;height: 647px;}

#page_2 #p2dimg1 {position:absolute;top:21px;left:9px;z-index:-1;width:873px;height:626px;}
#page_2 #p2dimg1 #p2img1 {width:873px;height:626px;}




#page_3 {position:relative; overflow: hidden;margin: 21px 0px 71px 39px;padding: 0px;border: none;width: 921px;height: 628px;}

#page_3 #p3dimg1 {position:absolute;top:2px;left:0px;z-index:-1;width:873px;height:626px;}
#page_3 #p3dimg1 #p3img1 {width:873px;height:626px;}




#page_4 {position:relative; overflow: hidden;margin: 15px 0px 71px 25px;padding: 0px;border: none;width: 935px;height: 634px;}

#page_4 #p4dimg1 {position:absolute;top:8px;left:14px;z-index:-1;width:873px;height:626px;}
#page_4 #p4dimg1 #p4img1 {width:873px;height:626px;}




#page_5 {position:relative; overflow: hidden;margin: 17px 0px 71px 39px;padding: 0px;border: none;width: 921px;height: 632px;}

#page_5 #p5dimg1 {position:absolute;top:6px;left:0px;z-index:-1;width:873px;height:626px;}
#page_5 #p5dimg1 #p5img1 {width:873px;height:626px;}




#page_6 {position:relative; overflow: hidden;margin: 23px 0px 71px 39px;padding: 0px;border: none;width: 921px;height: 626px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:873px;height:626px;}
#page_6 #p6dimg1 #p6img1 {width:873px;height:626px;}




#page_7 {position:relative; overflow: hidden;margin: 7px 0px 71px 39px;padding: 0px;border: none;width: 921px;height: 642px;}

#page_7 #p7dimg1 {position:absolute;top:16px;left:0px;z-index:-1;width:873px;height:626px;}
#page_7 #p7dimg1 #p7img1 {width:873px;height:626px;}




#page_8 {position:relative; overflow: hidden;margin: 7px 0px 71px 39px;padding: 0px;border: none;width: 921px;height: 642px;}
#page_8 #id_1 {border:none;margin: 0px 0px 0px 23px;padding: 0px;border:none;width: 898px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 45px 0px 0px 23px;padding: 0px;border:none;width: 898px;overflow: hidden;}

#page_8 #p8dimg1 {position:absolute;top:16px;left:0px;z-index:-1;width:873px;height:626px;}
#page_8 #p8dimg1 #p8img1 {width:873px;height:626px;}




#page_9 {position:relative; overflow: hidden;margin: 2px 0px 71px 39px;padding: 0px;border: none;width: 921px;height: 647px;}

#page_9 #p9dimg1 {position:absolute;top:21px;left:0px;z-index:-1;width:873px;height:626px;}
#page_9 #p9dimg1 #p9img1 {width:873px;height:626px;}




#page_10 {position:relative; overflow: hidden;margin: 2px 0px 71px 39px;padding: 0px;border: none;width: 921px;height: 647px;}
#page_10 #id_1 {border:none;margin: 0px 0px 0px 21px;padding: 0px;border:none;width: 900px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 0px 0px 0px 64px;padding: 0px;border:none;width: 793px;overflow: hidden;}
#page_10 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 793px;overflow: hidden;}

#page_10 #p10dimg1 {position:absolute;top:21px;left:0px;z-index:-1;width:873px;height:626px;}
#page_10 #p10dimg1 #p10img1 {width:873px;height:626px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 53px 'Arial';color: #006633;line-height: 72px;}
.ft1{font: bold 53px 'Arial';color: #006633;line-height: 59px;}
.ft2{font: bold 56px 'Arial';color: #006633;line-height: 76px;}
.ft3{font: bold 56px 'Arial';color: #006633;line-height: 64px;}
.ft4{font: italic bold 28px 'Arial';line-height: 32px;}
.ft5{font: bold 28px 'Arial';line-height: 32px;}
.ft6{font: bold 28px 'Arial';line-height: 29px;}
.ft7{font: bold 28px 'Arial';line-height: 28px;}
.ft8{font: bold 28px 'Arial';line-height: 31px;}
.ft9{font: bold 28px 'Arial';margin-left: 9px;line-height: 31px;}
.ft10{font: bold 28px 'Arial';margin-left: 10px;line-height: 37px;}
.ft11{font: bold 28px 'Arial';line-height: 37px;}
.ft12{font: bold 56px 'Arial';color: #006633;line-height: 77px;}
.ft13{font: bold 26px 'Arial';line-height: 30px;}
.ft14{font: bold 26px 'Arial';line-height: 36px;}
.ft15{font: bold 26px 'Arial';line-height: 35px;}
.ft16{font: bold 19px 'Arial';color: #cc9900;line-height: 21px;}
.ft17{font: bold 30px 'Arial';margin-left: 23px;line-height: 33px;}
.ft18{font: bold 30px 'Arial';line-height: 33px;}
.ft19{font: bold 30px 'Arial';margin-left: 23px;line-height: 41px;}
.ft20{font: bold 30px 'Arial';line-height: 41px;}
.ft21{font: bold 30px 'Arial';margin-left: 23px;line-height: 40px;}
.ft22{font: bold 30px 'Arial';line-height: 40px;}
.ft23{font: bold 30px 'Arial';line-height: 47px;}
.ft24{font: bold 30px 'Arial';color: #3b812f;line-height: 47px;}
.ft25{font: bold 56px 'Arial';color: #006633;line-height: 63px;}
.ft26{font: italic bold 26px 'Arial';line-height: 30px;}
.ft27{font: italic bold 26px 'Arial';color: #006633;line-height: 33px;}
.ft28{font: bold 26px 'Arial';line-height: 33px;}
.ft29{font: italic bold 26px 'Arial';color: #cc9900;line-height: 31px;}
.ft30{font: bold 26px 'Arial';line-height: 31px;}
.ft31{font: bold 26px 'Arial';color: #3b812f;line-height: 30px;}
.ft32{font: bold 26px 'Arial';color: #cc9900;line-height: 30px;}
.ft33{font: italic bold 26px 'Arial';color: #006633;line-height: 30px;}
.ft34{font: bold 26px 'Arial';color: #3b812f;line-height: 35px;}
.ft35{font: bold 26px 'Arial';color: #3b812f;line-height: 37px;}
.ft36{font: bold 26px 'Arial';line-height: 37px;}
.ft37{font: bold 34px 'Arial';line-height: 38px;}
.ft38{font: bold 29px 'Arial';color: #006633;line-height: 32px;}
.ft39{font: bold 34px 'Arial';line-height: 44px;}
.ft40{font: bold 34px 'Arial';color: #996600;line-height: 44px;}
.ft41{font: italic bold 34px 'Arial';line-height: 44px;}
.ft42{font: bold 34px 'Arial';color: #3b812f;line-height: 38px;}
.ft43{font: italic bold 34px 'Arial';line-height: 46px;}
.ft44{font: bold 34px 'Arial';color: #006633;line-height: 46px;}
.ft45{font: bold 34px 'Arial';line-height: 46px;}
.ft46{font: bold 32px 'Arial';line-height: 36px;}
.ft47{font: bold 32px 'Arial';line-height: 41px;}
.ft48{font: bold 32px 'Arial';color: #006633;line-height: 36px;}
.ft49{font: italic bold 31px 'Arial';line-height: 42px;}
.ft50{font: bold 31px 'Arial';color: #996600;line-height: 42px;}
.ft51{font: bold 31px 'Arial';line-height: 42px;}
.ft52{font: bold 27px 'Arial';color: #006633;line-height: 30px;}
.ft53{font: bold 27px 'Arial';color: #006633;line-height: 36px;}
.ft54{font: bold 27px 'Arial';color: #006633;line-height: 35px;}
.ft55{font: italic bold 31px 'Arial';line-height: 35px;}
.ft56{font: bold 31px 'Arial';line-height: 35px;}
.ft57{font: bold 31px 'Arial';color: #996600;line-height: 35px;}
.ft58{font: bold 56px 'Arial';color: #006633;line-height: 63px;position: relative; bottom: 24px;}
.ft59{font: italic bold 34px 'Arial';line-height: 38px;}
.ft60{font: bold 29px 'Arial';color: #3b812f;line-height: 32px;}
.ft61{font: bold 29px 'Arial';color: #3b812f;line-height: 43px;}
.ft62{font: bold 29px 'Arial';color: #3b812f;line-height: 39px;}
.ft63{font: bold 56px 'Arial';color: #006633;line-height: 49px;}
.ft64{font: bold 27px 'Arial';line-height: 30px;}
.ft65{font: bold 27px 'Arial';line-height: 36px;}
.ft66{font: bold 27px 'Arial';line-height: 37px;}
.ft67{font: bold 27px 'Arial';line-height: 35px;}
.ft68{font: bold 27px 'Arial';line-height: 39px;}

.p0{text-align: left;padding-left: 296px;padding-right: 86px;margin-top: 176px;margin-bottom: 0px;text-indent: -249px;}
.p1{text-align: left;padding-left: 382px;margin-top: 6px;margin-bottom: 0px;}
.p2{text-align: left;padding-right: 78px;margin-top: 0px;margin-bottom: 0px;text-indent: 218px;}
.p3{text-align: justify;padding-left: 34px;padding-right: 20px;margin-top: 0px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 34px;padding-right: 33px;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: justify;padding-left: 34px;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 34px;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: justify;padding-left: 34px;margin-top: 9px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 34px;padding-right: 140px;margin-top: 13px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 246px;padding-right: 83px;margin-top: 0px;margin-bottom: 0px;text-indent: -201px;}
.p10{text-align: justify;padding-left: 45px;margin-top: 4px;margin-bottom: 0px;}
.p11{text-align: justify;padding-left: 45px;margin-top: 8px;margin-bottom: 0px;}
.p12{text-align: justify;padding-left: 45px;padding-right: 123px;margin-top: 4px;margin-bottom: 0px;}
.p13{text-align: justify;padding-left: 45px;padding-right: 203px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 45px;padding-right: 170px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: justify;padding-left: 45px;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 45px;padding-right: 182px;margin-top: 10px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 270px;padding-right: 68px;margin-top: 0px;margin-bottom: 0px;text-indent: -207px;}
.p18{text-align: justify;margin-top: 3px;margin-bottom: 0px;}
.p19{text-align: justify;padding-left: 43px;padding-right: 99px;margin-top: 6px;margin-bottom: 0px;text-indent: -43px;}
.p20{text-align: justify;margin-top: 9px;margin-bottom: 0px;}
.p21{text-align: justify;margin-top: 11px;margin-bottom: 0px;}
.p22{text-align: justify;padding-left: 43px;padding-right: 146px;margin-top: 6px;margin-bottom: 0px;text-indent: -43px;}
.p23{text-align: left;padding-left: 310px;padding-right: 109px;margin-top: 2px;margin-bottom: 0px;text-indent: -247px;}
.p24{text-align: left;padding-left: 122px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 48px;padding-right: 34px;margin-top: 33px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 20px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: justify;padding-left: 48px;padding-right: 208px;margin-top: 0px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 48px;padding-right: 104px;margin-top: 0px;margin-bottom: 0px;}
.p29{text-align: justify;padding-left: 230px;margin-top: 29px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 20px;margin-top: 1px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 48px;padding-right: 182px;margin-top: 0px;margin-bottom: 0px;text-indent: -28px;}
.p32{text-align: left;padding-left: 48px;padding-right: 169px;margin-top: 2px;margin-bottom: 0px;text-indent: -28px;}
.p33{text-align: left;padding-left: 53px;margin-top: 3px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 41px;margin-top: 12px;margin-bottom: 0px;}
.p35{text-align: justify;padding-left: 41px;margin-top: 5px;margin-bottom: 0px;}
.p36{text-align: justify;padding-left: 41px;margin-top: 3px;margin-bottom: 0px;}
.p37{text-align: justify;padding-left: 41px;margin-top: 11px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 41px;margin-top: 2px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 41px;padding-right: 42px;margin-top: 0px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 146px;margin-top: 0px;margin-bottom: 0px;}
.p41{text-align: center;padding-left: 41px;padding-right: 79px;margin-top: 5px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 186px;margin-top: 0px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 203px;margin-top: 0px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 24px;margin-top: 10px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 24px;margin-top: 1px;margin-bottom: 0px;}
.p47{text-align: justify;padding-left: 24px;padding-right: 129px;margin-top: 7px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 88px;margin-top: 4px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 24px;padding-right: 37px;margin-top: 5px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 194px;margin-top: 6px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 163px;margin-top: 0px;margin-bottom: 0px;}
.p52{text-align: left;padding-left: 180px;margin-top: 12px;margin-bottom: 0px;}
.p53{text-align: left;padding-right: 87px;margin-top: 13px;margin-bottom: 0px;}
.p54{text-align: left;margin-top: 25px;margin-bottom: 0px;}
.p55{text-align: left;padding-right: 564px;margin-top: 0px;margin-bottom: 0px;}
.p56{text-align: left;padding-right: 599px;margin-top: 0px;margin-bottom: 0px;}
.p57{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p58{text-align: left;padding-right: 130px;margin-top: 0px;margin-bottom: 0px;}
.p59{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p60{text-align: left;padding-left: 105px;padding-right: 133px;margin-top: 0px;margin-bottom: 0px;text-indent: -10px;}
.p61{text-align: left;padding-left: 48px;margin-top: 6px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 48px;margin-top: 64px;margin-bottom: 0px;}
.p63{text-align: left;padding-left: 48px;padding-right: 308px;margin-top: 4px;margin-bottom: 0px;}
.p64{text-align: left;padding-left: 48px;padding-right: 119px;margin-top: 0px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 48px;padding-right: 55px;margin-top: 4px;margin-bottom: 0px;}
.p66{text-align: left;padding-left: 119px;padding-right: 53px;margin-top: 0px;margin-bottom: 0px;text-indent: -119px;}
.p67{text-align: left;padding-left: 250px;margin-top: 0px;margin-bottom: 0px;}
.p68{text-align: left;padding-left: 43px;margin-top: 0px;margin-bottom: 0px;}
.p69{text-align: left;padding-left: 43px;padding-right: 216px;margin-top: 0px;margin-bottom: 0px;}
.p70{text-align: left;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;}
.p71{text-align: left;padding-right: 21px;margin-top: 0px;margin-bottom: 0px;}
.p72{text-align: left;padding-right: 54px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 448px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 245px;vertical-align: bottom;}

.tr0{height: 39px;}

.t0{width: 693px;font: italic bold 31px 'Arial';}

